{% extends 'hi6220-hikey-r2.jinja2' %}
{% set fastboot_serial_number = '1319B7D10032FB71' %}
{% set adb_serial_number = '1319B7D10032FB71' %}
{% set connection_command = 'telnet dispatcher04 7124' %}

{# OTG power control #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher04-hub01 -m sync -u 7' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher04-hub01 -m off -u 7' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu19 --command reboot --port 14' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu19 --command on --port 14' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu19 --command off --port 14' %}
{% set soft_reset_command = 'fastboot -u -s 1319B7D10032FB71' %}
{% set adb_command = 'adb -s 1319B7D10032FB71' %}
{% set fastboot_command = 'fastboot -u -s 1319B7D10032FB71' %}
{% set device_info = [{'board_id': '1319B7D10032FB71'}] %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set device_ip = "10.7.0.68" %}

{% set sync_to_lava = {'device_type': 'hi6220-hikey-r2', 'worker': 'dispatcher04.lavalab', 'tags': ['96b-sensor', 'static-ip', '4k-hdmi-dongle', 'usb-mouse'], 'aliases': []} %}
